/* No comment provided by engineer. */
"Add" = "Lägg till";

/* No comment provided by engineer. */
"Add Favorite" = "Lägg till favorit";

/* No comment provided by engineer. */
"Add to Favorites" = "Lägg till i Favoriter";

/* No comment provided by engineer. */
"Connection failed." = "Anslutningen misslyckades.";

/* No comment provided by engineer. */
"Edit Favorite" = "Redigera favorit";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=sv&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "Ta bort";

/* No comment provided by engineer. */
"Remove Favorite" = "Ta bort favorit";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "Det finns inga appar tillgängliga för dig. Kontakta teamledaren.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "Du är för närvarande inte med i ett team. Kontakta teamledaren om du vill läggas till i ett team.";

